<?php

/**
 * @var string $form_context
 * @var string $form_config
 * @var string $signature
 * @var string $spg_style
 */
defined('ABSPATH') || exit;
?>

<div class="spg_loading">
	<div class="spg_loading_inner">
		<div class="spg_spinner" aria-hidden="true"></div>
		<div role="status" aria-live="polite" class="spg_loading_text">
			<?php echo __('Getting everything ready...<br>Please wait and don’t refresh the browser.', 'sibs-woo-stg'); ?>
		</div>
	</div>
</div>

<form
	class="paymentSPG"
	spg-context="<?php echo esc_attr($form_context); ?>"
	spg-config="<?php echo esc_attr($form_config); ?>"
	spg-signature="<?php echo esc_attr($signature); ?>"
	spg-style="<?php echo esc_attr($spg_style); ?>"
>
</form>